@charset "UTF-8";

body{
  margin:0 auto;
  overflow-x: hidden!important;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}



/*Main*/
main {
  animation-name: fadein;
  animation-duration: 3s;

}

@keyframes fadein{
    from{
    opacity: 0;
    }
    to{
    opacity: 1;
    }
}

.header{
  margin: 0 auto;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 3;
}

.header_line{
padding:20px 20px;
background-color: #2d5b76;
border-bottom: solid 5px #d93122;
overflow: hidden;
}

.header_meetingtitle a{
color: #fff;
float: left;
font-size: 20px;
text-decoration: none;
}

.header_buttons_frame{
  float: right;
  display: block;
}

.header_buttons{
  margin: auto 10px;
  display: block;
  float: right;
  border: #efe7d7 solid 1px;
  padding:10px 10px;

}

.header_buttons a{
  color: #efe7d7;
  float: right;
  text-align: center;
  text-decoration: none;
}

.header-mobile{
    top:30;
    left:0;
    padding-top: 50px;
    position:fixed;
    display:none;
    width:100%;
    height:350px;
    background-color: #4a6574;
    z-index: 25;
}

.header-mobile li{
  margin-left:20px;
  text-align: center;
  line-height: 3em;
}

.header-mobile a{
  text-decoration: none;
  font-size: 16pt;
  color:#ffffff;
}

.header-mobile a:hover{
  color:#f94c1d;
  font-weight: bold;
}

.icon{
  width:50px;
  height:50px;
  display: none;
  position:fixed;
  top:0px;
  right:20px;
  margin:30px 0px 0px 30px;
  padding:25px 10px 0px 18px;
  border: 1px solid  #3a2e1a;
  cursor: pointer;
  z-index:30;
  border-radius: 100vh;
  background-color: #ffffff;
  opacity: 0.5;
}

.icon:hover{
  opacity: 0.8;
}

.icon span{
  display: block;
  margin-bottom:10px;
  width:40px;
  height: 1px;
  border-radius: 100vh;
  background-color: #3a2e1a;
}

.icon, .icon span{
  transition: all .4s ease-in-out;
}

.icon.is-active span:nth-child(2){
  opacity: 0;
}

.icon.is-active span:nth-child(1){
  transform: translateY(11px) rotate(45deg);
}

.icon.is-active span:nth-child(3){
  transform: translateY(-11px) rotate(-45deg);
}

.mobilebox{
  position: relative;
  margin:0 auto;
  padding: 0 auto;
  width:100vw;
  background-color: #f9f5ee;
  z-index:15;
}



/*TopImage*/

.topimage{
  display: block;
  margin: 0 auto;
  position: relative;
  background-color: #151615;
}

.topimage img{
  margin: 0 auto;
  display: block;
  width: 100%;
}

.topimageombile{
  position: relative;
  display: none;

}

.topimageombile img{
  margin: 0 auto;
  display: block;
  width: 100%;
  opacity: 0.7;
}

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&display=swap');

.scroll_down{
  position: absolute;
  bottom:5%;
  right: 10%;
}

.scroll_down a{
  position: absolute;
  writing-mode: vertical-lr;
  text-decoration: none;
  font-family: 'Josefin Sans', sans-serif;
  left: 10px;
  bottom: 87px;
  letter-spacing: .2em;
  color:#ffffff;
  text-shadow: -1px -2px 5px #151615; 
  text-shadow: -1px 2px 5px #151615; 
  text-shadow: 1px -2px 5px #151615; 
  text-shadow: 1px 2px 5px #151615; 
}

.scroll_down:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background:#ffffff;
  animation:
    circlemove 1.6s ease-in-out infinite,
    cirlemovehide 1.6s ease-out infinite;
}

@keyframes circlemove{
  0%{bottom:160px;}
  100%{bottom:0px;}
}

@keyframes cirlemovehide{
  0%{opacity:0}
  50%{opacity:1;}
  80%{opacity:0.9;}
  100%{opacity:0;}
}

.scroll_down:after{
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  width:2px;
  height: 160px;
  background:#ffffff;
}


.title{
  padding: 0 300px;
  position: absolute;
  top: 75%;
  z-index: 2;
}

.title h1{
  font-size: 28px;
  font-weight:bold;
  text-align: center;
  color: hsl(60, 20%, 98%);
  text-shadow: -1px -2px 7px #151615; 
  text-shadow: -1px 2px 7px #151615; 
  text-shadow: 1px -2px 7px #151615; 
  text-shadow: 1px 2px 7px #151615; 
}

.title h3{
  padding-top: 10px;
  font-size: 18px;
  text-align: center;
  color: hsl(60, 20%, 98%);
  text-shadow: -1px -2px 7px #485e52; 
  text-shadow: -1px 2px 7px #485e52; 
  text-shadow: 1px -2px 7px #485e52; 
  text-shadow: 1px 2px 7px #485e52; 
}

.title p{
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  color: hsl(60, 20%, 98%);
}


/*MainContent*/
.wrapper{
  position: relative;
  margin:0 auto;
}

.overview{
  display: block;
  padding: 20px 100px;
}

.overview h3{
  margin:auto;
  text-align: center;
  line-height: 1.5rem;
}

.overview p{
  margin:auto;
  line-height: 1.5rem;
}

.menu{
  display: block;
  background-color: #3d6277;
  height: 50px;

}

.menu-list{
  padding: 20px 100px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content:space-between ;
}

.menu-list li{
  vertical-align: middle;
}

.menu-list li a{
  text-decoration: none;
  color: #ffffff;
  font-size: large;
}

.menu-list li a:hover{
  color:#d93122;
}

.menu-list li span{
  font-weight: 600;
  color: #efe80f;
}


.info{
  margin: 20px 100px 0px 100px;
  padding: 10px 10px 0px 10px;
  background-color: #e6e7e8;
}

.info h3{
  text-align: center;
  color:#d93122;
}

.info-list{
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.info-item{
    display: flex;
    display: row;
    padding-top: 20px;
    font-size: large;
}


.info-item dt {
}

.info-item dd {
  padding: 0px 0px 10px 50px;
}


.content{
  padding: 0px 100px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.content2{
  padding: 0px 100px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.content-text{
 margin: 30px 10px;
 width:50%;
}

.content2-text{
 margin: 30px 10px;
 width:50%;
}


.content-text h3{
  text-align: left;
  margin: 20px auto;
  font-size:larger;
}

.content2-text h3{
  text-align: left;
  margin: 20px auto;
  font-size:larger;
}

.content-text p{
  line-height: 1.3rem;
}

.content2-text p{
  line-height: 1.3rem;
}


.content-photo{
   margin: 30px 10px;
 width:50%;
 overflow: hidden;
}

.content2-photo{
  margin: 30px 10px;
 width:50%;
 overflow: hidden;
}

.involved{
  margin: 50px 100px;
  padding: 20px 200px;
  height:auto;
  background-color: #d93122;
  border-radius: 15px;
}

.involved h3{
  text-align: center;
  color: #ffffff;
  font-size: larger;
}

.involved h3 a{
  text-decoration: none;
  color: #ffffff;
}

.involved h3 a:hover{
  color:#9cd922;
}

/*Footer*/

footer{
margin: 0 auto;
width: 100%;
overflow: hidden;
bottom:0;

}

.footer_full{
  padding-right: 20px;
  border-top: solid 3px #2d5b76;
  padding-top: 10px;
  margin-bottom: 60px;
}

.footer_frame{
  margin: auto;
  padding: 20px 200px
}

.footer_item{
  margin: 10px 100px 10px 5px;
  display: block;
  width: 120px;
  height: 25px;
  border-left: solid 10px #2d5b76;
  float: left;

}

.footer_item a{
  text-decoration: none;
  color: #2d5b76;
}

.footer_item a:hover{
  color:#d93122
}

.footer_item_text{
  margin:5px 0px 0px 10px;
}